Skip to Content
0
Sep 15, 2016 at 03:45 PM

Data Service we use is 4.2 SP 1 (Patch 4) is supported to SQL server 2012

63 Views

Hi All,

In My oraganization using Data services 4.2 sp1 (patch4 ) is compatible to SQL server 2012

The current version of Data Service we use is 4.2 SP 1 (Patch 4) and our metadata is on SQL Server 2008.

DBA’s are planning to upgrade tcsqlreportsdb (where metadata resides) from 2008 to 2012.

Can you do some research and see if the current version of Data Services is compatible for SQL server 2012.

Thanks,

kris.